html,
body {
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
}


body > header {
    display: grid;
    grid-template-columns: repeat(14, 1fr);
    /*grid-template-rows: 2fr 2fr 1fr;*/
    grid-gap: 3rem;
    background: url(../images/placeholder_1.png) 50% 50% no-repeat;
    background-size: cover;
    color: var(--white);
    
}

.header_items {
    grid-column: 2/14;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    margin: 0;
    left: 0;
}

.header_items  h1,
.mobile_nav  h1  {
    color: var(--white);
    font-size: 3rem !important;
    font-weight: bold;
    letter-spacing: 0.2rem;
}

.subtitle {
    text-align: right;
    grid-row: 2;
    grid-column: 9/15;
    color: var(--white);
    font-weight: bold;
    font-size: 2.25rem !important;
    margin-right: 2rem;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold !important;
}

.social {
    grid-column: 1/5;
    grid-row: 3;
    margin-left: 2rem;
	margin-bottom: 2rem;
}

.social img {
    width: 2rem;
    height: 2rem;
    margin-right: 0.5rem;
}

.social .youtube {
    width: 2.5rem;
    height: 2rem;
}

nav {
    padding: 0;
    margin: 0;
}

nav ul{
    display: flex;
    margin: 0;
    flex-wrap: wrap;
    list-style: none;
    justify-content:flex-end;
    align-items: center;
}

nav li {
    align-items: center;
    position: relative;
}

nav li a {
    font-size: 0.9375rem !important;
    
    align-items: center;
         
    padding: 0.3rem 0.5rem !important;
    font-weight: bold;
    color: var(--white);
}

nav li ul {

    position: absolute;
    flex-direction: column;
    align-items: center;
    top: 2rem;
    left: -25%;
    opacity:0; 
  transition: all 0.3s ease; 
}


nav li:hover ul {
    opacity: 1;

}

nav li ul li {
    margin-top: 0.5rem;
    position: relative;
    min-width: 4rem;
}

nav li ul li::before {
    content: "|";
    position: absolute;
    top: -50%;
    left: 50%;
}

.search {
    width: 0.9rem;
    height: 0.9rem;
}

nav li a:visited {
    color: var(--white);
}

nav li a:hover {
    color: var(--white);
    text-decoration: none;
    border-bottom: 0.1rem solid var(--white);
    cursor: pointer;
    transition: all 0.1s ease;

}

nav li ul li a:hover,
nav li:nth-last-child(3) a:hover{
    border-bottom: none;
}


input[type="checkbox"] {
    display: none;
}

label.toggleMenu {
    display: flex;
    width: 100%;
    justify-content: space-around;
    cursor: pointer;
}

input.toggleMenu:checked ~ ul {
    display: flex;
}


@media (min-width: 420px) {
    .menu, 
    .logo,
    .mobile {
      display: none !important;
    }
}

@media (max-width: 420px) {
    .header_items,
    header h2,
    .social {
        display: none;
    }
        header{
      margin-top: 15%;
    }

    body > header {
        height: 20vh;
        grid-gap: 0;

    }   

}


@media (max-width: 420px) {
  menu {
    display: none;
  }
}



/*menu*/

.menu{
    position: absolute;
    background: #333;
    display: flex;
    width: 100%;
    margin: -65px 0 0 0;
    padding: 0 10px;
    color: #ccc;
    align-items: center;
    height: 70px;
    justify-content: space-between;
}

.logo{
    font-size: 20px;
    color: #fff !important;
}


 @media(max-width: 593px){
    .mobile{
        width: 100%;
        height: 100vh;
        background: #333;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        flex-direction: column;
        position: fixed;
        top: 0;
        right: -100%;
        padding: 15px;
        font-size: 25px;
        z-index: 9999;

 
    }

 
    .mobile li{
         list-style-type: none;
    }
    .mobile li:last-child{
        margin-bottom: 0px;
    }
    .mobile span{
        display: block;
        position: absolute;
        top: 10px;
        right: 10px;
        font-size: 40px;
        transform: rotate(45deg);
        color: #fff;
    }
    .hamb{
        display: block;
        font-size: 35px;
    }

    hr {
    border: 0.5px solid #A4A6A5 !important;
    width: 100% !important;
}

.menu ul li a{
    color: white;
 }
}


/*
 .menu__links {
  overflow: hidden;
  background-color: rgba(0,0,0,.8);
  position: relative;
}

.menu__links #navLinks {
  display: none;
}

.menu__links a {
    color: #fff;
    padding: 5px 16px;
    text-decoration: none;
    font-size: 25px;
    display: block;
    font-weight: 600;
    line-height: 25px;
}

.menu__links a.icon {
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  margin-top: 8px;
}

  .menu__links a:hover {
   background-color: #fbbf23;
  color: #000;
}
.menu__links a.icon:hover {
    background-color: none;
}

 .active {
  background-color: rgba(0,0,0,.8);
  color: #fff;
}

.fa {
    font-size: 35px;
}

*/

.sale{
	grid-column: 5/10;
    margin-bottom: 1rem;
    display: block;
    text-align: center;
    padding: 0.5rem;
    font-weight: 600;
    font-size: 20px;
    line-height: 2.5rem;
    color: var(--white);
    background: var(--yellow);
}
